# Generated by Django 2.0.5 on 2022-08-05 05:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0082_auto_20220530_1131'),
    ]

    operations = [
        migrations.AddField(
            model_name='sowdocument',
            name='margin',
            field=models.FloatField(null=True),
        ),
    ]
